# Zaero's Custom Tilesets


Custom tilesets that can be mixed with vanilla tilesets to expand the possibilities for expeditions.

---
#### AVAILABLE TILESETS

1. CAVES
- 1 tile currently available. This tileset works best when paired with Digsite.
- Intentionally dark in most areas. Bring a flashlight.
- High verticality.


---
#### Prefabs to add to Complex Resources:
```
{
   "Prefab": "Assets/CustomAssets/Geomorphs/Content/geo_64x64_mining_cave_PZ_01.prefab",
   "SubComplex": 0,
   "Shard": 4
}
```

---
## Screenshots

### **Cave 01**

#### Notes
- This is an X tile; security doors can spawn on all 4 sides.
- A generator cluster objective can be used, it will spawn in the lower cave.

| Main Entrance | Generator Cluster Area |
| :-: | :-: |
|<img src="https://i.imgur.com/RtTkvqt.png" width="400" height="400" />|<img src="https://i.imgur.com/wIDGOUk.png" width="400" height="400" />
| Tunnel Area | High Ledge |
<img src="https://i.imgur.com/dCBEmCs.png" width="400" height="400" /> | <img src="https://i.imgur.com/gZiiBYc.png" width="400" height="400" /> |

---

## How to use
1) Install the mod
2) Add the tiles you wish to use to the corresponding section of `ComplexResourceSet` of the respective environment
3) Reference the tile like you would any other!

Contact [Project Zaero#9999](https://discord.gg/rRMPtv4FAh) on the discord if you find any issues.

## Patch Notes
0.0.1
 - Initial Release